Bug 1124295 - unixcw-3.5.0.orig is available
Summary: unixcw-3.5.0.orig is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: unixcw
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Randy Berry
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 08:01 UTC by Upstream Release Monitoring
Modified: 2016-12-03 03:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-03 03:29:54 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-29 08:01:49 UTC
Latest upstream release: 3.3.1
Current version/release in Fedora Rawhide: 2.3-10.fc21
URL: http://sourceforge.net/api/file/index/project-name/unixcw/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-11-12 14:38:21 UTC
Latest upstream release: 3.4.0
Current version/release in Fedora Rawhide: 2.3-11.fc22
URL: http://sourceforge.net/api/file/index/project-name/unixcw/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2015-01-04 01:51:16 UTC
Latest upstream release: 3.4.1
Current version/release in Fedora Rawhide: 2.3-11.fc22
URL: http://sourceforge.net/api/file/index/project-name/unixcw/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2015-03-22 22:14:14 UTC
lucilanga's unixcw-3.4.1-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=622425

Comment 4 Upstream Release Monitoring 2015-05-02 17:20:06 UTC
kalev's unixcw-3.4.1-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=634078

Comment 5 Upstream Release Monitoring 2015-06-18 01:42:07 UTC
Latest upstream release: 3.4.2.orig
Current version/release in rawhide: 3.4.1-2.fc23
URL: http://sourceforge.net/projects/unixcw

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 6 Upstream Release Monitoring 2015-06-18 01:42:16 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-JyuERX/unixcw.spec
return code:  22
stdout:
Getting http://download.sourceforge.net/unixcw/unixcw-3.4.2.orig.tar.gz to ./unixcw-3.4.2.orig.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 7 Upstream Release Monitoring 2015-10-07 00:22:02 UTC
Latest upstream release: 3.5.0.orig
Current version/release in rawhide: 3.4.1-3.fc23
URL: http://sourceforge.net/projects/unixcw

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 8 Upstream Release Monitoring 2015-10-07 00:22:09 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-xTKwcE/unixcw.spec
return code:  22
stdout:
Getting http://download.sourceforge.net/unixcw/unixcw-3.5.0.orig.tar.gz to ./unixcw-3.5.0.orig.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found


Note You need to log in before you can comment on or make changes to this bug.